# Soundmodem IP Adress 
IPadress=localhost
# Soundmodem KISS port 
port=8100   
# Influx DB adresss  
adresse=http\://127.0.0.1\:8086
# influxDB user login
login=test
# influxDB user password 
password=test

